#Fri Sep 13 10:47:02 GMT+01:00 2019
tsi.image.sunny=false
tsi.image.count.below.proczen=14412
tsi.image.version=1.1.2
tsi.image.count.below.horizon=21037
tsi.image.fraction.thin=0.6212706685837527
tsi.image.time=September 13, 2019 9\:47\:00 AM GMT+00\:00
tsi.image.count.unknown=157
tsi.image.solar.altitude=9.358847565392727
tsi.image.fraction.opaque=0.20378774263120059
tsi.image.count.box=16957
tsi.image.solar.azimuth=107.34268757646416
tsi.image.count.sky=44512
tsi.image.count.mask=4301
